Skip to main content
POST
/
v1
/
trackers
Create tracker
curl --request POST \
  --url https://api.arcmira.com/v1/trackers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "entityName": "<string>"
}
'
{
  "error": {
    "type": "<string>",
    "code": "<string>",
    "message": "<string>",
    "doc_url": "<string>",
    "request_id": "<string>",
    "param": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.arcmira.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
entityName
string
required
Minimum string length: 1
entityType
enum<string>
required
Available options:
person,
organization,
product,
topic,
channel
displayName
string
{key}
any

Response

Success